h3 {
    padding-left: 3px;
}

.season_switcher .dropdown {
    right: 2px;
    top: 2px;
}

.game_list .team,
.game_list .at {
    float: left;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    text-align: center;
}

.game_list .team {
    width: calc(50% - 12px);
}

.game_list .at {
    margin: 0 2px;
    width: 20px;
}

.game_list .info {
    font-style: italic;
    margin: 0 2px 2px 0;
    text-align: right;
}

.game_list .list {
    float: left;
    width: calc(50% - 1px);
}

.game_list .list.visitor {
    margin-right: 1px;
}

.game_list .list.home {
    margin-left: 1px;
}

.game_list .list li {
    float: left;
    height: 16px;
    line-height: 16px;
}

.game_list .list .pos {
    text-align: center;
    width: 30px;
}

.game_list .list .name {
    padding-left: 3px;
}

.game_list .list .na {
    font-style: italic;
    text-align: center;
    width: 100%;
}
